fos_comment_comment_new_headline_first:       Schreiben Sie den ersten Kommentar
fos_comment_comment_new_headline:             Schreiben Sie Ihren Kommentar
fos_comment_comment_new_submit:               Senden
fos_comment_comment_new_cancel:               Abbrechen

fos_comment_comment_edit_submit:              Senden
fos_comment_comment_edit_cancel:              Abbrechen

fos_comment_comment_reply_reply_to:           Antworten auf %name%
fos_comment_comment_reply_cancel:             Abbrechen

fos_comment_comment_show_by:                  Von
fos_comment_comment_show_voteup:              Aufwerten
fos_comment_comment_show_votedown:            Abwerten
fos_comment_comment_show_reply:               Antworten

fos_comment_comment_vote_score:               "Punkte: "

fos_comment_comment_tree_load_more:           Lade weitere Antworten

Showing %num% comment|Showing %num% comments: Zeige %num% Kommentar|Zeige %num% Kommentare

fos_comment_rss_feed:                         RSS Feed

fos_comment_thread_close:                     Thread schließen
fos_comment_thread_open:                      Thread öffnen
fos_comment_thread_comment_count:             %count% Kommentar|%count% Kommentare
fos_comment_comment_edit:                     Bearbeiten
fos_comment_comment_delete:                   Kommentar bearbeiten
fos_comment_comment_undelete:                 Löschen rückgängig machen
fos_comment_comment_deleted:                  "[gelöscht]"
